program About;

uses
  Vcl.Forms,
  uAbout in 'uAbout.pas' {frmAbout},
  PJVersionInfo in 'PJVersionInfo.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.Run;
end.
